package w3c.cvs;

import java.io.*;

class DirectoryFilter implements FilenameFilter {
    
    public boolean accept(File dir, String name) {
	return (( ! name.equals("CVS"))
		&& ( ! name.equals("Attic"))
		&& (new File(dir, name)).isDirectory());
    }

    DirectoryFilter() {
	super();
    }

}
